/* SETUP */

* {
	margin:0;
	padding:0;}

html,
body {
	font-size:32px;}

#container {
	width:100%;
	max-width:1200px;
	margin:0 auto;
	padding:0;}
	
	

/* HEADER */

header {
	position:relative;
	display:block;
	float:left;
	margin:1rem;
	padding:0;
	width:calc(100vw - 2rem);
	height:calc(100vh - 2rem);
	overflow:hidden;
	text-align:center;
	z-index:auto;}

	.archive header,
	.error404 header,
	.page header,
	.single header {
		height:50vh;}

header {
	background-attachment:fixed;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;}

	/* HEADER: TEXT */

	header .text {
		position:relative;
		display:inline-block;
		float:none;
		margin:0;
		margin-top:25vh;		
		padding:0;		
		width:100%;
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:auto;}
		
		.archive header .text,
		.error404 header .text,
		.page header .text,
		.single header .text {
			margin-top:2rem;}
			
	header .text#logo {
		position:relative;
		display:inline-block;
		float:left;
		margin:0;
		margin-top:25vh;		
		padding:0;		
		width:60%;
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:auto;}

		/* HEADER: TEXT: CONTENT */
			
		header .text p {
			display:inline;
			padding:0.5em 1em;
			line-height:1.75em;
			background-repeat:no-repeat;
			background-size:100% 2em;
			background-position:0 center;
			-webkit-box-decoration-break:clone;
			box-decoration-break:clone;}
		

	/* HEADER: LOGO */

	header .custom-logo-link {
		position:relative;
		display:inline-block;
		float:right;
		margin:1rem;
		margin-top:20vh;		
		padding:0;		
		width:calc(40% - 2rem);
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:auto;}

		/* HEADER: LOGO: IMAGE */
		
		header .custom-logo-link img {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			padding:0;
			width:100%;
			height:auto;
			overflow:inherit;
			text-align:center;
			z-index:auto;}

	/* HEADER: MENU */
		
	header .header-menu {
		position:relative;
		display:block;
		float:left;
		margin:0;
		margin-top:1rem;
		padding:0;		
		width:100%;
		height:auto;
		overflow:inherit;
		text-align:center;
		z-index:auto;}
		
	header .header-menu ul {
		margin:0 auto !important;}
    	
    	header .menu.fixed {
    	    position:fixed;
    	    display:inline-block;
    	    float:none;
    	    margin:0 auto;
    	    padding:0;
    	    width:100%;
    	    max-width:1200px;
    	    height:auto;
    	    overflow:hidden;
    	    text-align:left;
    	    z-index:999;}
    	
    	header .menu.fixed {
    	    bottom:auto;
    	    left:0;
    	    right:0;
    	    top:0;
			transform:translateX(9px);}
	    
	    /* HEADER: MENU: ITEM */
	    
    	header .menu .menu-item {
    	    position:relative;
    		display:inline-block;
    		float:left;
    		margin:0;		
    		padding:0.5rem 1rem;	
    		width:auto;
    		height:auto;
    		overflow:inherit;
    		text-align:center;
    		z-index:auto;}
			
		header .menu .menu-item {
			cursor:pointer;}

	/* HEADER: ICONS */
		
	header .icons {
		position:absolute;
		display:inline-block;
		float:none;
		margin:0;		
		padding:0;		
		width:3rem;
		height:auto;
		overflow:inherit;
		text-align:right;
		z-index:auto;}
		
	header .icons {
		bottom:0.5rem;
		right:0.5rem;
		top:auto;}
	
		/* HEADER: ICONS: ITEM */	
		
		header .icons li {
			list-style:none;}
		
		header .icons li .banana_media_button {
			position:relative;
			display:inline-block;
			float:right;
			margin:0.25rem;
			padding:0;
			width:auto;
			height:auto;
			overflow:inherit;
			text-align:center;
			z-index:auto;}
		
		header .icons li .banana_media_button {
			border:0;
			cursor:pointer;}
			
		header .icons li .banana_media_button svg {
		    padding:0.25rem;
			width:1rem;
			height:1rem}




/* BLOCK */

block {
	position:relative;
	display:block;
	float:left;
	margin:0 1rem;
	padding:3rem 0;
	width:calc(100vw - 2rem);
	height:auto;
	overflow:inherit;
	text-align:center;
	z-index:auto;}
	
	/* BLOCK: TITLE */
	
	block .title {
		position:relative;
		display:inline-block;
		float:none;
		margin:0 auto;
		padding:0;		
		width:auto;
		height:auto;
		overflow:inherit;
		text-align:center;
		z-index:auto;}



/* LOOP */

.loop ul {
	margin:0.5rem 0 0 0 !important;}

	/* LOOP: ARTICLE */
		
	.loop .article {
		position:relative;
		display:inline-block;
		float:left;
		margin:0.25rem 0;
		margin-bottom:1.5rem;
		padding:0.5rem 1rem;
		width:calc(100% - 2.1rem);
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:auto;}
		
		/* LOOP: ARTICLE: LINE*/	
			
		.loop .article hr {
			position:relative;
			display:inline-block;
			float:left;
			margin:0.5rem 0;
			padding:0;
			width:100%;
			height:0.25rem;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
			.loop .article#featured hr {
				float:right;
				width:calc(100% - 8rem);}
		
		/* LOOP: ARTICLE: TITLE */
		
		.loop .article .post_title {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			padding:0;
			width:calc(100% - 8rem);
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
			.loop .article#featured .post_title {
				margin-left:2rem;
				width:calc(100% - 16rem);}
		
		/* LOOP: ARTICLE: META */
		
		.loop .article .post_meta {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			padding:0;
			width:8rem;
			height:auto;
			overflow:inherit;
			text-align:right;
			z-index:auto;}
			
		/* LOOP: ARTICLE: CONTENT */
		
		.loop .article .post_content {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			padding:0;
			width:100%;
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
			.loop .article#featured .post_content {
				float:right;
				width:calc(100% - 8rem);}
			
		/* LOOP: ARTICLE: MORE */
		
		.loop .article .post_link {
			position:absolute;
			display:inline-block;
			float:left;
			margin:0;
			padding:0.25rem 0.5rem;
			width:auto;
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
		.loop .article .post_link {
			bottom:0;
			left:auto;
			right:0;
			top:auto;
			transform:translateY(100%);}
							
		/* LOOP: ARTICLE: FEATURED */
		
		.loop .article .featured {
			position:relative;
			display:inline-block;
			float:left;
			margin:-0.5rem -1rem;
			padding:0;
			width:8rem;
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
		.loop .article .featured {
			background-attachment:local;
			background-position:center;
			background-repeat:no-repeat;
			background-size:cover;}
			
		.loop .article .featured img {
			visibility:hidden;
			width:100%;
			height:auto;}

	/* LOOP: EVENT */
		
	.loop-events .event {
		position:relative;
		display:inline-block;
		float:left;
		margin:0.25rem;
		padding:0;
		width:calc(100% - 0.6rem);
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:auto;}
		
		.loop-events .event:before {
			content:'';
			position:absolute;
			display:inline-block;
			float:none;
			margin:-0.25rem auto;
			padding:0;
			width:0.25rem;
			height:calc(100% + 0.5rem);
			overflow:inherit;
			text-align:center;
			z-index:auto;}
			
		.loop-events .event:after {
			content:'';
			position:absolute;
			display:inline-block;
			float:none;
			margin:0 auto;
			padding:0;
			width:0.75rem;
			height:0.75rem;
			overflow:inherit;
			text-align:center;
			z-index:auto;}
			
			.loop-events .event#featured:after {
				content:'';
				position:absolute;
				display:inline-block;
				float:none;
				margin:0 auto;
				padding:0;
				width:2rem;
				height:2rem;
				overflow:inherit;
				text-align:center;
				z-index:auto;}					

		/* LOOP: EVENT: META */
	
		.loop-events .event .event_meta {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			padding:0.5rem 0;
			padding-right:2rem;
			width:calc(50% - 2rem);
			height:auto;
			overflow:inherit;
			text-align:right;
			z-index:auto;}

		/* LOOP: EVENT: INFORMATION */
	
		.loop-events .event .event_information {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			padding:0.25rem 0;
			padding-top:0.5rem;
			padding-left:2rem;
			width:calc(50% - 2rem);
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
			/* LOOP: EVENT: INFORMATION: TITLE */
		
			.loop-events .event .event_information .event_title {
				position:relative;
				display:inline-block;
				float:left;
				margin:0;
				padding:0.125rem 0;
				width:100%;
				height:auto;
				overflow:inherit;
				text-align:left;
				z-index:auto;}
				
			/* LOOP: EVENT: INFORMATION: LOCATION */
		
			.loop-events .event .event_information .event_location {
				position:relative;
				display:inline-block;
				float:left;
				margin:0;
				margin-bottom:0.25rem;
				padding:0;
				width:100%;
				height:auto;
				overflow:inherit;
				text-align:left;
				z-index:auto;}

		/* LOOP: EVENT: FEATURED */
	
		.loop-events .event .featured {
			position:absolute;
			display:inline-block;
			float:left;
			margin:0 auto;
			padding:0;
			width:1.75rem;
			height:1.75rem;
			overflow:inherit;
			text-align:left;
			z-index:24;}
			
		.loop-events .event .featured {
			background-attachment:local;
			background-position:center;
			background-repeat:no-repeat;
			background-size:cover;
			border-radius:50%;
			cursor:pointer;
			bottom:auto;
			left:0;
			right:0;
			top:0.375rem;}				
			
		.loop-events .event .featured img {
			visibility:hidden;
			width:100%;
			height:auto;}		
			
		/* LOOP: EVENT: LINK */
	
		.loop-events .event .event_link {
			position:relative;
			display:inline-block;
			float:right;
			margin:0 auto;
			padding:0.25rem 0;
			padding-left:1.875rem;
			width:calc(50% - 2rem);
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:21;}
			
		.loop-events .event .event_link {
			cursor:pointer;}						
			
	/* LOOP: VIDEO */
		
	.loop-videos .video {
		position:relative;
		display:inline-block;
		float:left;
		margin:0.25rem;
		padding:0;
		width:calc(25% - 0.6rem);
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:auto;}
		
		.loop-videos .video#float {
			float:inherit;}
		
	.loop-videos .video {
		border-radius:2px;
		cursor:pointer;}	
	
		/* LOOP: VIDEO: TITLE */
		
		.loop-videos .video .video_title {
			position:absolute;
			display:inline-block;
			float:left;
			margin:0.5rem;
			padding:0;
			width:calc(100% - 1rem);
			height:auto;
			overflow:inherit;
			text-align:center;
			z-index:15;}
			
		.loop-videos .video .video_title {
			bottom:auto;
			left:0;
			right:0;
			top:0;}
			
		/* LOOP: VIDEO: LINK */
		
		.loop-videos .video .video_link {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			padding:0.5rem;
			width:calc(100% - 1rem);
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}			
			
		/* LOOP: VIDEO: FEATURED */
		
		.loop-videos .video .featured {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			padding:0;
			width:100%;
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
		.loop-videos .video .featured {
			background-attachment:local;
			background-position:center;
			background-repeat:no-repeat;
			background-size:cover;
			bottom:auto;
			left:0;
			right:0;
			top:0;}
			
		.loop-videos .video .featured img {
			visibility:hidden;
			width:100%;
			height:auto;}
			
			/* LOOP: VIDEO: FEATURED: IFRAME */

			.loop-videos .video .featured .video_background {
				position:relative;
				width:100%;
				height:100%;
				overflow:hidden;
				float:left;
				text-align:center;
				z-index:8;}
				
			.loop-videos .video .featured .video_background iframe {
				position:absolute;
				left:0;
				right:0;
				margin:0;
				padding:0;
				width:100%;
				height:100%;
				-moz-filter:grayscale(100);
				-o-filter:grayscale(100);
				-webkit-filter:grayscale(100);
				filter:grayscale(100);}
				

	/* LOOP: VIDEO-CAROUSEL */
	
	.loop-videos ul {
	    position:relative;
	    display:inline-block;
	    float:left;
	    margin:0;
		margin-top:0.75rem !important;
	    padding:0;
	    width:100%;
	    height:auto;
	    overflow:hidden;
	    text-align:center;
	    z-index:auto;}
		
	.loop-videos .video-carousel {
		position:absolute;
		display:inline-block;
		float:left;
		margin:0;
		padding:0;
		width:100%;
		height:100%;
		overflow:none;
		text-align:left;
		z-index:20;}
		
	.loop-videos .video-carousel {
		box-shadow:none !important;
		border:none !important;
		bottom:auto;
		left:0;
		right:0;
		top:0;
		border-radius:2px;
		cursor:auto;}	
		
		.loop-videos .video-carousel.active {
			left:0;
			z-index:30;}
			
		.loop-videos .video-carousel.inactive {
			transform:translateX(110%);
			transition-duration:2s;
			z-index:40;}
			
		.loop-videos .video-carousel.back {
			transform:translateX(110%);
			z-index:10;}
	
		/* LOOP: VIDEO-CAROUSEL: TITLE */
		
		.loop-videos .video-carousel .video_title {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			padding:0 1rem;
			padding-top:0.75rem;
			width:calc(34% - 2rem);
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
		.loop-videos .video-carousel .video_title {
			bottom:auto;
			left:0;
			right:0;
			top:0;}
			
		/* LOOP: VIDEO-CAROUSEL: TEXT */
		
		.loop-videos .video-carousel .video_content {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			padding:0 1rem;
			padding-top:0.75rem;
			width:calc(34% - 4.5rem);
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
		/* LOOP: VIDEO-CAROUSEL: LINK */
		
		.loop-videos .video-carousel .video_link {
			position:absolute;
			display:inline-block;
			float:left;
			margin:0;
			padding:0.5rem;
			width:calc(34% - 1rem);
			height:0.75rem;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
		.loop-videos .video-carousel .video_link {
			bottom:0;
			left:auto;
			right:0;
			top:auto;
			cursor:pointer;}
			
		/* LOOP: VIDEO-CAROUSEL: CAROUSEL */	
		
		.loop-videos .video-carousel .carousel_link {
				content:'>';
				position:absolute;
				display:inline-block;
				float:left;
				margin:0;
				padding:1rem;
				width:0.5rem;
				height:calc(100% - 2rem);
				overflow:inherit;
				text-align:center;
				z-index:auto;}
				
			.loop-videos .video-carousel .carousel_link {
				background:#000;
				bottom:0;
				left:auto;
				right:0;
				top:0;
				color:#fff;
				cursor:pointer;}
				
				.loop-videos .video-carousel:hover .carousel_link {
					background:transparent;
					color:#000;}
			
		/* LOOP: VIDEO-CAROUSEL: FEATURED */
		
		.loop-videos .video-carousel .featured {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			padding:0;
			width:66%;
			height:auto;
			max-height:50vh;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
		.loop-videos .video-carousel .featured {
			background-attachment:local;
			background-color:#366;
			background-position:center;
			background-repeat:no-repeat;
			background-size:cover;
			bottom:auto;
			left:0;
			right:0;
			top:0;}
			
		.loop-videos .video-carousel .featured img {
			visibility:hidden;
			width:100%;
			height:auto;}
			
			/* LOOP: VIDEO-CAROUSEL: FEATURED: IFRAME */

			.loop-videos .video-carousel .featured .video_background {
				position:relative;
				width:100%;
				height:100%;
				overflow:hidden;
				float:left;
				text-align:center;
				z-index:auto;}
				
			.loop-videos .video-carousel .featured .video_background iframe {
				position:absolute;
				left:0;
				right:0;
				margin:0;
				padding:0;
				width:100%;
				height:100%;
				-moz-filter:grayscale(100);
				-o-filter:grayscale(100);
				-webkit-filter:grayscale(100);
				filter:grayscale(100);}


/* SINGLE */

.single-post {}

	/* SINGLE: POST */
		
	.single-post .single {
		position:relative;
		display:inline-block;
		float:left;
		margin:0;
		margin-top:-3rem;
		padding:2rem 3rem;
		width:calc(100% - 6rem);
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:10;}	

		/* SINGLE: POST: META */
		
		.single-post .single .single_meta {
			position:relative;
			display:inline-block;
			float:left;
			margin:-1rem;
			margin-bottom:1rem;
			padding:0.5rem 1rem;
			width:50%;
			height:auto;
			min-height:1rem;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
		.single-post .single .single_meta {
			background:#ddd;}

		/* SINGLE: POST: IMAGES */
		
		.single-post .single p img {
			position:relative;
			display:inline-block;
			float:none;
			margin:0.5rem 1rem;
			padding:0;
			width:50%;
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
			.single-post .single p img.alignleft {
				float:left;
				margin-left:-3rem;}
				
			.single-post .single p img.alignright {
				float:right;
				margin-right:-3rem;}
				
			.single-post .single p img.aligncenter,				
			.single-post .single p img.alignnone {
				display:block;
				margin:0.5rem auto;}
				
			/* SINGLE: POST: IMAGES: CAPTIONS */
			
			.single-post .single .wp-caption {
				position:relative;
				display:inline-block;
				float:none;
				margin:0.5rem 1rem;
				padding:0;
				width:50% !important;
				height:auto;
				overflow:inherit;
				text-align:left;
				z-index:auto;}
				
				.single-post .single .wp-caption.alignleft {
					float:left;
					margin-left:-3rem;}
					
				.single-post .single .wp-caption.alignright {
					float:right;
					margin-right:-3rem;}
					
				.single-post .single .wp-caption.aligncenter,				
				.single-post .single .wp-caption.alignnone {
					margin:0.5rem 25%;}
			
			.single-post .single .wp-caption img {
				position:relative;
				display:inline-block;
				float:left;
				margin:0;
				padding:0;
				width:100%;
				height:auto;
				overflow:inherit;
				text-align:center;
				z-index:auto;}
				
			.single-post .single .wp-caption .wp-caption-text {
				position:absolute;
				display:inline-block;
				float:none;
				margin:0;
				padding:0.125rem 0.25rem;
				width:auto;
				height:auto;
				overflow:inherit;
				text-align:center;
				z-index:auto;}

				.single-post .single .wp-caption.alignleft .wp-caption-text {
					bottom:0.5rem;
					left:0.5rem;
					right:auto;
					top:auto;}
				
				.single-post .single .wp-caption.alignright .wp-caption-text {
					bottom:0.5rem;
					left:auto;
					right:0.5rem;
					top:auto;}
					
				.single-post .single .wp-caption.aligncenter .wp-caption-text,
				.single-post .single .wp-caption.alignnone .wp-caption-text {
					bottom:0.5rem;
					left:50%;
					right:auto;
					top:auto;
					transform:translateX(-50%);}					

		/* SINGLE: POST: FEATURED */
		
		.single-post .single .featured {
			position:relative;
			display:inline-block;
			float:right;
			margin:-2rem -3rem 1rem 1rem;
			padding:0;
			width:50%;
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
		.single-post .single .featured {
			background-attachment:local;
			background-position:center;
			background-repeat:no-repeat;
			background-size:cover;
			bottom:auto;
			left:0;
			right:0;
			top:0;}
			
		.single-post .single .featured img {
			visibility:hidden;
			width:100%;
			height:auto;}

        /* SINGLE: POST: CONTENT */
        
        .single-post .single .single_content {}
			
		.single-post .single .single_content p {
		    margin-bottom:0.5em;}
		    
		.single-post .single .single_content p:last-child {
		    margin-bottom:0;} 

   	/* SINGLE: VIDEO */
    
	.single-video {
		position:fixed;
		display:inline-block;
		float:left;
		margin:auto;
		padding:1rem;
		width:calc(100% - 2rem);
		height:50vh;
		overflow:inherit;
		text-align:left;
		z-index:20;}
		
	.single-video {
		bottom:0;
		left:0;
		right:0;
		top:0;
		opacity:0;
		visibility:hidden;}
		
	.single-video.popup {
		opacity:1;
		visibility:visible;
		z-index:100;}
		
		/* SINGLE: VIDEO: TITLE */
		
		.single-video.popup .video_title {
			position:relative;
			display:inline-block;
			float:left;
			margin:auto;
			padding:1rem;
			width:calc(100% - 2rem);
			height:50vh;
			overflow:inherit;
			text-align:left;
			z-index:0;}
						
		/* SINGLE: VIDEO: FEATURED */	
			
		.single-video .featured {
			position:relative;
			display:inline-block;
			float:left;
			margin:-1rem;
			margin-bottom:1rem;
			margin-left:1rem;
			padding:0;
			width:50%;
			height:100%;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
		.single-video .featured {
			background-attachment:local;
			background-position:center;
			background-repeat:no-repeat;
			background-size:cover;
			bottom:auto;
			left:0;
			right:0;
			top:0;}
			
		.single-video .featured img {
			visibility:hidden;
			width:100%;
			height:auto;}
			
		/* SINGLE: VIDEO: CLOSE */
		
		.loop-videos .single-video.popup .close {
			position:absolute;
			display:inline-block;
			float:none;
			margin:1rem;
			padding:0;
			width:1rem;
			height:1rem;
			overflow:inherit;
			text-align:center;
			z-index:auto;}					

	/* SINGLE: VIDEO: BACKGROUND */

	.single-video#background {
		position:fixed;
		display:inline-block;
		float:left;
		margin:0;
		padding:0;
		width:100vw;
		height:100vh;
		overflow:inherit;
		text-align:left;
		z-index:0;}
		
	.single-video#background {
		background:#000;
		bottom:0;
		left:0;
		right:0;
		top:0;
		opacity:0;
		visibility:hidden;}
		
	.single-video#background.popup {
		opacity:0.75;
		visibility:visible;
		z-index:1000;}


/* FRONT */

.front-page {}

	/* FRONT: PAGE */
		
	.front-page .page {
		position:relative;
		display:inline-block;
		float:left;
		margin:0;
		padding:1rem;
		width:calc(50% - 3rem);
		height:auto;
		overflow:inherit;
		text-align:left;
		z-index:10;}
		
		.front-page .video-page {
		    position:relative;
    		display:block;
    		float:left;
    		margin:0;
    		margin-top:-3rem;
    		padding:1rem;
    		width:calc(100% - 2rem);
    		height:auto;
    		overflow:inherit;
    		text-align:left;
    		z-index:10;}
			
		.front-page .video-page {
			clear:both;}
		
		.front-page .page:nth-child(1) {
			margin-top:-6rem;}
		
		.front-page .page:last-child {
			margin-bottom:0;}
	
		.front-page .page.odd,
		.front-page .page.even {
			margin:0 0.5rem;
			margin-bottom:1rem;}
	
		.front-page .page.odd {
		    float:left;}
		    
	    .front-page .page.even {
	        float:right;}
		
	.front-page .page {
		background:#fff;}
		
		/* FRONT: PAGE: TITLE */
		
		/* FRONT: PAGE: CONTENT */
		
		.front-page .page .page_content {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			margin-top:0.75rem;
			padding:0;
			width:auto;
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
		
		/* FRONT: PAGE: LINK */
		
		.front-page .page .page_link {
			position:relative;
			display:inline-block;
			float:left;
			margin:-1rem;
			margin-top:1rem;
			padding:0.5rem 1rem;
			width:100%;
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
		/* FRONT: PAGE: FEATURED */
			
	



/* NAVIGATION */

.navigation {
	position:relative;
	display:inline-block;
	float:none;
	margin:0 auto;
	margin-top:0.5rem;
	padding:0;
	width:100%;
	height:auto;
	overflow:inherit;
	text-align:center;
	z-index:auto;}
	
	/* NAVIGATION: CONTENT */
	
	.navigation .navigation_link {
		position:relative;
		display:inline-block;
		float:none;
		margin:0 auto;
		padding:0.25rem 0.5rem;
		width:auto;
		height:auto;
		overflow:inherit;
		text-align:center;
		z-index:auto;}
		
	.navigation .navigation_link span,
	.navigation .navigation_link .next,
	.navigation .navigation_link .prev {
		position:relative;
		display:inline-block;
		float:none;
		margin:-0.25rem 0;
		padding:0.25rem 0.5rem;
		width:auto;
		height:auto;
		overflow:inherit;
		text-align:center;
		z-index:auto;}		

	.navigation .navigation_link .current {
		padding:0;}



/* WIDGET */

widget#popup {
	position:fixed;
	display:inline-block;
	float:none;
	margin:0;
	padding:1rem;
	width:50vw;
	height:auto;
	overflow:inherit;
	text-align:left;
	z-index:500;}
	
widget#popup {
	bottom:0;
	left:0;
	right:auto;
	top:auto;}
	
	widget#popup.gone {
		left:calc(-75vw - 2rem);}
		
widget#popup .close {
	position:absolute;
	display:inline-block;
	float:none;
	margin:0;
	padding:0;
	width:1rem;
	height:1rem;
	overflow:inherit;
	text-align:center;
	z-index:auto;}
	
widget#popup .close {
	right:0;
	top:0;}
		
	/* SIDEBAR: FORM */
	
	widget form .name {
		display:none;}

	/* SIDEBAR: ANCHOR */
	
	#sidebar-anchor,
	#footer-anchor {
		position:relative;
		display:block;
		float:left;
		width:100%;
		height:0;}
		


/* FORM */
		
form input,
form textarea {
	position:relative;
	display:block;
	float:left;
	margin:0;
	margin-bottom:0.25rem;
	padding:0.25rem 0.5rem;
	width:calc(100% - 1rem);
	height:auto;
	overflow:inherit;
	text-align:left;
	z-index:auto;}
	
form input.send {
	width:100%;
	text-align:center;}

	

/* FOOTER */

footer {
	position:relative;
	display:block;
	float:left;
	margin:1rem;
	margin-bottom:0;
	padding:0;
	width:calc(100% - 2rem);
	height:auto;
	overflow:inherit;
	text-align:left;
	z-index:auto;}
			
	/* FOOTER: FOOTER-BLOCK */
	
	footer .footer_block {
		position:relative;
		display:inline-block;
		float:left;
		margin:0;
		padding:0.5rem 0;
		padding-right:0.5rem;
		width:calc(50% - 0.5rem);
		height:auto;
		overflow:inherit;
		text-align:center;		
		z-index:auto;}
		
		/* FOOTER: FOOTER-BLOCK: ITEM */
		
		footer .footer_block .item {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			padding:0.5rem;
			width:calc(100% - 1rem);
			height:auto;
			overflow:inherit;
			text-align:left;
			z-index:auto;}
			
			/* FOOTER: FOOTER-BLOCK: ITEM: TITLE */
			
			footer .footer_block .item .title {
				position:relative;
				display:block;
				float:left;
				margin:0;
				margin-bottom:0.5rem;
				padding:0;
				width:100%;
				height:auto;
				overflow:inherit;
				text-align:left;
				z-index:auto;}
				
				footer .footer_block .item:not(:first-child) .title {
					display:none;}	
				
			/* FOOTER: FOOTER-BLOCK: ITEM: FEATURED */				
			
			footer .footer_block .item .featured {
				position:relative;
				display:inline-block;
				float:left;
				margin:0;
				padding:0;
				width:5rem;
				height:5rem;
				overflow:inherit;
				text-align:center;
				z-index:auto;}
				
			footer .footer_block .item .featured {
				background-attachment:local;
				background-position:center;
				background-repeat:no-repeat;
				background-size:cover;}
				
				/* FOOTER: FOOTER-BLOCK: ITEM: FEATURED: IMAGE */
					
				footer .footer_block .item .featured img {
					width:100%;
					height:auto;
					visibility:hidden;}
			
			/* FOOTER: FOOTER-BLOCK: ITEM: DESCRIPTION */		
			
			footer .footer_block .item .description {
				position:relative;
				display:inline-block;
				float:left;
				margin:0;
				padding:0;
				margin-left:0.5rem;
				width:calc(100% - 5.5rem);
				height:auto;
				overflow:inherit;
				text-align:left;
				z-index:auto;}
				
			footer .footer_block .item .description#wide {
				margin:0;
				width:100%;}

	/* FOOTER: WIDGET-BLOCK */
	
	footer .widget_block {
		position:relative;
		display:inline-block;
		float:left;
		margin:0;
		padding:0.5rem 0;
		padding-left:0.5rem;
		width:calc(50% - 0.5rem);
		height:auto;
		overflow:inherit;
		text-align:right;
		z-index:auto;}
		
		/* FOOTER: WIDGET-BLOCK: FORM */
		
		footer form {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			padding:0.5rem 0;
			width:100%;
			height:auto;
			overflow:inherit;
			text-align:right;
			z-index:auto;}

		/* FOOTER: WIDGET-BLOCK: WIDGET */
		
		footer .widget_block widget {
			position:relative;
			display:inline-block;
			float:left;
			margin:0;
			padding:0.5rem;
			width:calc(100% - 1rem);
			height:auto;
			overflow:inherit;
			text-align:right;
			z-index:auto;}
			


/* CREDIT-FOOTER */

.credit_footer {
	margin:0 1rem !important;
	width:calc(100vw - 2rem) !important;}
